/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
/*IE6*/
ul.tabbernav
{
 height:11px;
 margin:30px 0 0 0;
 padding: 3px 0 0 0;
 border-bottom: 1px solid #778;
}
/*IE7*/
*+html ul.tabbernav
{
 height:20px;
 margin:30px 0 0 0;
 padding: 3px 0 0 0;
 border-bottom: 1px solid #778;
}
/*IE8*/
html>/* */body ul.tabbernav
{
 height/*\**/:11px\9;
 line-height:0;
 margin:30px 0 0 0;
 padding: 3px 0 0 0;
 border-bottom: 1px solid #778;
}
/*Opera[+Firefox,Safari]*/
body:not(:target) ul.tabbernav
{
 height:7px;
 line-height:0;
 margin:30px 0 0 0;
 padding: 3px 0 0 0;
 border-bottom: 1px solid #778;
}
/*Firefox[+Google,Chrome2]*/
html:not([lang*=""]) ul.tabbernav
{
 height:13px;
 line-height:0;
 margin:30px 0 0 0;
 padding: 3px 0 0 0;
 border-bottom: 1px solid #778;
}
/*Safari*/
html:not(:only-child:only-child) ul.tabbernav
{
 height:13px;
 line-height:0;
 margin:30px 0 0 0;
 padding: 3px 0 0 0;
 border-bottom: 1px solid #778;
}



ul.tabbernav li
{
 height:50px;
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 5px 13px 5px 13px;
 margin: 0 0 0 7px;
 font-weight:bold;
 border-top: 1px solid #778;
 border-left: 1px solid #778;
 border-right: 1px solid #778;
 background:transparent url(/img/tabber.gif) repeat-x bottom left;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background:transparent url(/img/tabber_on.gif) repeat-x bottom left;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background:transparent url(/img/tabber_active.gif) repeat-x bottom left;
 border-bottom: 2px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 2px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:0;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

